@tailwind base;
@tailwind components;
@tailwind utilities;

/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap'); */

:root {
    --primary:#002347;
    --secondary:#FF9635;
    --lightgray:#C6DEF7;
    --primary-background:#F5F9FE;
    --primary-foreground:#446C96;
}

.montserrat {
    font-family: "Montserrat", sans-serif !important;
    font-optical-sizing: auto;
    font-style: normal;
  } 
.maxWidth {
    max-width: 1200px;
}
.progress{
    position: relative;
    margin: 4px;
    float:left;
    text-align: center;
  }
  .barOverflow{ /* Wraps the rotating .bar */
    position: relative;
    overflow: hidden; 
    /* Comment this line to understand the trick */
    width: 90px; height: 45px; /* Half circle (overflow) */
    margin-bottom: -14px; /* bring the numbers up */
    
  }
  .bar{
    position: absolute;
    top: 0; left: 0;
    width: 90px; height: 90px; /* full circle! */
    border-radius: 50%;
    box-sizing: border-box;
    border: 14px solid #eee;     /* half gray, */
    border-bottom-color: #FF9635;  /* half azure */
    border-right-color: #FF9635;
    --rotation-factor: 1.8;
    /* transform: rotate(calc(45deg + var(--rotation-factor) * 10deg)); */
  }
  /* Hide accordion content by default */
.accordion-content {
    display: none;
}

/* Style accordion header */
.accordion-header {
    cursor: pointer;
    /* padding: 10px; */
    
}

/* Style active accordion header */
.accordion-header.active {
    background-color: #ffffff;
}


/* Style accordion content */
.accordion-content {
    /* padding: 10px; */
    border-top: 1px solid #ffffff;
}
.hasborder {
    position: relative;
    padding-left: 1.5rem;

}
.hasborder::before {
    content: '';
    position: absolute;
    width: 3px;
    background-color: var(--secondary);
    height: 100%;
    left: 0;
    top: 0;
    border-radius:100px;
}
.hasborderweb {
    position: relative;
    padding-left: 1.5rem;

}
.hasborderweb::before {
    content: '';
    position: absolute;
    width: 4px;
    background-color: var(--secondary);
    height: 100%;
    left: 0;
    top: 0;
    border-radius:100px;
}
/* .feedback{
    column-count: 2;
  
  }

  
  .feedback__wrapper {
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
  } */

@media (min-width: 768px) {
    /* Hide the dropdown menu on larger screens */
    #dropdownMenu {
      display: none;
    }
  }
  
        
  @media (min-width: 768px) {
      .bannertitle {
          font-size: 36px !important;
      }
  }

    
  